Subject: [TR] TR4 Engine Block

From: "John & Pat Donnelly" <[email-masked]>
Date: Sat, 3 Aug 2013 19:33:53 -0700

Hi Folks,  my block developed a crack in the block in the rear by the oil
galley. I opened the radiator cap and found the ugly milky chocolate goo.

So. I'm in need of a block. Does anyone have one they're willing to sell? 

I looked on eBay, and there's a few there, but they want $325 plus $200 in
transport charges. I'm in San Diego and will travel anywhere in So Cal to
pick it up.

Thanks

Johnnie

** [email-masked] **

Archive: http://www.team.net/archive